"no":
  activemodel:
    attributes:
      participatory_process:
        announcement: Kunngjøring
        area_id: Område
        copy_categories: Kopier kategorier
        copy_components: Kopier komponenter
        copy_steps: Kopier trinn
        decidim_area_id: Område
        description: Beskrivelse
        developer_group: Promotørgruppe
        document: Dokument
        domain: Domene
        end_date: Sluttdato
        hashtag: Emneknagg
        hero_image: Hovedbilde
        import_attachments: Importer vedlegg
        import_categories: Importer kategorier
        import_components: Importer komponenter
        import_steps: Importer trinn
        local_area: Organisasjonsområde
        meta_scope: Omfang av metadata
        participatory_process_group_id: Prosessgruppe
        participatory_scope: Medvirkningen gjelder
        participatory_structure: Hvordan det blir gjort
        private_space: Privat prosess
        promoted: Fremhevet
        published_at: Publisert på
        related_process_ids: Relaterte prosesser
        short_description: Kort beskrivelse
        slug: URL navn
        start_date: Startdato
        subtitle: Undertittel
        target: Hvem som deltar
        title: Tittel
        weight: Prioritert rekkefølge
      participatory_process_group:
        description: Beskrivelse
        developer_group: Promotørgruppe
        group_url: Nettside
        hashtag: Emneknagg
        hero_image: Bilde
        local_area: Organisasjonsområde
        meta_scope: Tema metadata
        participatory_process_ids: Relaterte prosesser
        participatory_scope: Medvirkningen gjelder
        participatory_structure: Hvordan blir det gjort
        target: Hvem medvirker
        title: Tittel
      participatory_process_step:
        cta_path: Annonseringsknapp
        cta_text: Annonseringstekst
        description: Beskrivelse
        end_date: Sluttdato
        short_description: Kort beskrivelse
        start_date: Startdato
        title: Tittel
      participatory_process_user_role:
        email: Epost
        name: Navn
        role: Rolle
    errors:
      models:
        participatory_process:
          attributes:
            document:
              allowed_file_content_types: 'Ugyldig dokumenttype. Bare filer med følgende filtyper er tillatt: %{types}'
    models:
      decidim/participatory_process_step_activated_event: Fase er aktivert
      decidim/participatory_process_step_changed_event: Fase endret
  activerecord:
    models:
      decidim/participatory_process:
        one: Deltakende prosess
        other: Deltakende prosesser
      decidim/participatory_process_group:
        one: Prosessgruppe
        other: Prosessgrupper
      decidim/participatory_process_step:
        one: Fase
        other: Faser
  decidim:
    admin:
      actions:
        activate: Aktiver
        configure: Konfigurer
        confirm_destroy: Bekreft sletting
        destroy: Slett
        duplicate: Kopier
        edit: Rediger
        import_process: Importer
        moderate: Moderér
        new_process: Ny prosess
        new_process_group: Ny prosessgruppe
        new_process_step: Ny medvirkningsfase
        new_process_user_role: Ny prosessadministrator
        preview: Forhåndsvis
        publish: Publiser
        resend_invitation: Send invitasjonen på nytt
        see_process: Se prosess
        unpublish: Avpubliser
      filters:
        decidim_participatory_process_group_id_eq:
          label: Etter prosessgruppe
      menu:
        participatory_process_groups: Prosessgrupper
        participatory_process_groups_submenu:
          info: Informasjon
          landing_page: Landingsside
        participatory_processes: Prosesser
        participatory_processes_submenu:
          attachment_collections: Mapper
          attachment_files: Filer
          attachments: Vedlegg
          components: Komponenter
          info: Om denne prosessen
          landing_page: Landingsside
          moderations: Moderering
          process_admins: Prosessadministratorer
          steps: Faser
      models:
        participatory_process:
          fields:
            actions: Handlinger
            created_at: Opprettet på
            private: Privat
            published: Publisert
            title: Tittel
          name: Deltakende prosess
        participatory_process_group:
          fields:
            title: Tittel
          name: Prosessgruppe
        participatory_process_step:
          fields:
            end_date: Sluttdato
            start_date: Startdato
            title: Tittel
          name: Medvirkningsfase
        participatory_process_user_role:
          fields:
            email: Epost
            name: Navn
            role: Rolle
          name: Prosessadministrator
          roles:
            admin: Administrator
            collaborator: Samarbeidspartner
            moderator: Moderator
            valuator: Evaluator
        user:
          fields:
            invitation_accepted_at: Invitasjon godtatt
            invitation_sent_at: Invitasjonen sendt
      participatory_process_copies:
        new:
          copy: Kopier
          select: Velg hvilke data du vil kopiere
          title: Kopier deltakende prosess
      participatory_process_groups:
        destroy:
          success: Prosessgruppen ble slettet.
        edit:
          title: Rediger prosessgruppe
          update: Oppdater
        new:
          create: Opprett
          title: Ny prosessgruppe
        update:
          error: Det oppstod et problem med å oppdatere denne prosessgruppen.
          success: Prosessgruppen ble oppdatert.
      participatory_process_imports:
        create:
          error: Det oppstod et problem med å importere denne prosessen.
          success: Prosessen er blitt importert.
        new:
          import: Importer
          select: Velg hvilke data du vil importere
          title: Importer deltakende prosess
      participatory_process_publications:
        create:
          error: Det oppstod et problem med å publisere denne prosessen.
          success: Prosessen er publisert.
        destroy:
          error: Det oppstod et problem med å avpublisere denne prosessen.
          success: Prosessen er avpublisert.
      participatory_process_step_activations:
        create:
          error: Det oppstod et problem med å aktivere denne medvirkningsfasen.
          success: Medvirkningsfasen ble aktivert.
      participatory_process_steps:
        create:
          error: Det oppstod et problem med å lage ny medvirkningsfase.
          success: Medvirkningsfasen er blitt opprettet.
        default_title: Introduksjon
        destroy:
          error:
            active_step: Kan ikke slette den aktive fasen.
            last_step: Kan ikke slette siste fase i en prosess.
          success: Medvirkningsfasen ble slettet.
        edit:
          cta_deprecated:
            body_html: |-
              Å konfigurere CTA gjennom trinnene i en prosess vil bli faset ut i det nye designet.
              Nå gjøres dette i <b>Landingsside</b>ved hjelp av innholdsblokken <b>Topptekst og bilde</b>.
              Vi har latt det står igjen her for deg så du kan migrere CTA som du trenger. Feltene <i>Call-to-action-sti</i> og
              <i>Call-to-action-tekst</i> vil bli fjernet i neste versjon.
            title: CTA foreldet
          title: Rediger medvirkningsfase
          update: Oppdater
        index:
          steps_title: Faser
        new:
          create: Opprett
          title: Ny medvirkningsfase
        ordering:
          error: Det oppstod et problem med å omorganisere medvirkningsfasene.
        update:
          error: Det oppstod et problem med å oppdatere denne medvirkningsfasen.
          success: Medvirkningsfase oppdatert.
      participatory_process_user_roles:
        create:
          error: Det oppstod et problem med å legge til en deltaker for denne prosessen.
          success: En administrator ble lagt til i denne prosessen.
        destroy:
          success: En administrator er slettet fra denne prosessen.
        edit:
          title: Oppdater administrator for prosess
          update: Oppdater
        index:
          process_admins_title: Prosessadministratorer
        new:
          create: Opprett
          title: Ny prosessadministrator
        update:
          error: Det oppstod et problem med å oppdatere en administrator for denne prosessen.
          success: Admin ble oppdatert for denne prosessen.
      participatory_processes:
        create:
          error: Det oppstod et problem med å lage en ny prosess.
          success: Medvirkningsprosessen er blitt opprettet. Sett opp medvirkningsfasene.
        edit:
          update: Oppdater
        index:
          private: Privat
          public: Offentlig
          published: Publisert
          unpublished: Upublisert
        new:
          create: Opprett
          title: Ny prosess
        update:
          error: Det oppstod et problem med å oppdatere denne prosessen.
          success: Prosessen er oppdatert.
      participatory_processes_copies:
        create:
          error: Det oppstod et problem med å duplisere denne deltaker prosessen.
          success: Prosessen er kopiert.
      participatory_processes_group:
        create:
          error: Det oppstod et problem med å lage en ny prosessgruppe.
          success: Prosessgruppen ble opprettet.
      titles:
        participatory_process_groups: Prosessgrupper
        participatory_process_types: Prosesstyper
        participatory_processes: Deltakende prosesser
      users:
        resend_invitation:
          error: Det oppstod et problem med å sende invitasjonen på nytt.
          success: Invitasjonen er sendt på nytt.
    admin_log:
      participatory_process:
        create: "%{user_name} opprettet prosessen %{resource_name}"
        publish: "%{user_name} publiserte prosessen %{resource_name}"
        unpublish: "%{user_name} avpubliserte prosessen %{resource_name}"
        update: "%{user_name} oppdaterte prosessen %{resource_name}"
      participatory_process_group:
        create: "%{user_name} opprettet prosessgruppen %{resource_name}"
        update: "%{user_name} oppdaterte prosessgruppen %{resource_name}"
      participatory_process_step:
        activate: "%{user_name} aktiverte %{resource_name}-fasen i prosessen %{space_name}"
        create: "%{user_name} opprettet %{resource_name}-fasen i prosessen %{space_name}"
        delete: "%{user_name} slettet %{resource_name}-fasen i prosessen %{space_name}"
        update: "%{user_name} oppdaterte %{resource_name}-fasen i prosessen %{space_name}"
      participatory_process_user_role:
        create: "%{user_name} inviterte deltakeren %{resource_name} til prosessen %{space_name}"
        delete: "%{user_name} fjernet deltakeren %{resource_name} fra prosessen %{space_name}"
        update: "%{user_name} endret rollen til %{resource_name} i prosessen %{space_name}"
    events:
      participatory_process:
        role_assigned:
          email_intro: Du har blitt utnevnt som %{role} for prosessen "%{resource_title}".
          email_outro: Du har mottatt dette varselet fordi du er %{role} for prosessen "%{resource_title}".
          email_subject: Du har blitt utnevnt som %{role} for "%{resource_title}".
          notification_title: Du har blitt utnevnt som %{role} for prosessen <a href="%{resource_url}">%{resource_title}</a>.
        step_activated:
          email_intro: 'Fasen %{resource_title} er nå aktiv for %{participatory_space_title}. Du kan se den fra denne siden:'
          email_outro: Du har mottatt denne varslingen fordi du følger %{participatory_space_title}. Du kan slutte å motta varsler via vedlagt link.
          email_subject: En oppdatering om %{participatory_space_title}
          notification_title: Fasen %{resource_title} er nå aktiv for <a href="%{resource_path}">%{participatory_space_title}</a>
        step_changed:
          email_intro: 'Datoene for fasen %{resource_title} ved %{participatory_space_title} er oppdatert. Du kan se oppdateringen på denne siden:'
          email_outro: Du har mottatt denne varslingen fordi du følger %{participatory_space_title}. Du kan slutte å motta varsler via vedlagt link.
          email_subject: En oppdatering om %{participatory_space_title}
          notification_title: Datoene for fasen <a href="%{resource_path}">%{resource_title}</a> på <a href="%{participatory_space_url}">%{participatory_space_title}</a> er oppdatert.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p>En <strong>deltakende prosess</strong> er en serie med aktiviteter (f.eks. fylle ut en undersøkelse, komme med forslag, diskutere ansikt til ansikt eller i virtuelle møter, gi innspill til ulike forslag eller høringsutkast) med målet om å definere og ta en medvirke til en beslutning om et spesifikt tema.</p> <p> Eksempler på deltakende prosesser er: deltakende budsjettering (der forslag blir opprettet, verdisatt økonomisk og stemt på via tilgjengelig finansiering), en strategisk planprosess, samarbeid om utarbeidelse av ny politikk, utforming av et byrom eller utarbeidelse av en offentlig politisk plan.</p> \n"
          page: "<p>En <strong>deltakerprosess</strong> er en sekvens av deltakende aktiviteter (f.eks. først å fylle ut en undersøkelse, deretter komme med forslag, diskutere dem ansikt til ansikt eller i virtuelle møter, og til slutt prioritere dem) med målet om å definere og ta en beslutning om et spesifikt tema.</p> <p>Eksempler på deltakende prosesser er: en prosess med valg av komitémedlemmer (der kandidater først blir presentert, deretter diskutert og til slutt valgt et kandidatur), deltaker budsjetter (der forslag blir opprettet, verdsatt økonomisk og stemt på med tilgjengelige penger), en strategisk planprosess, samarbeid om utarbeidelse av en forskrift eller norm, utforming av et byrom eller utarbeidelse av en offentlig politisk plan.</p>\n"
          title: Hva er en deltakende prosess?
    menu:
      processes: Prosesser
    metrics:
      participatory_processes:
        description: Antall deltakende prosesser gjennom denne siden
        object: deltakende prosesser
        title: Deltakende prosesser
    participatory_process_groups:
      content_blocks:
        extra_data:
          developer_group: Promotert av
          name: Nøkkeldata
          participatory_scope: Medvirkningen gjelder
          participatory_structure: Hvordan det blir gjort
          target: Hvem kan delta
        html:
          name: HTML blokk
        html_1:
          name: Første HTML-blokk
        html_2:
          name: Andre HTML-blokk
        html_3:
          name: Tredje HTML-blokk
        main_data:
          name: Tittel og beskrivelse
        participatory_processes:
          active: Aktive prosesser
          name: Deltakende prosesser
        stats:
          name: Aktivitet
        title:
          meta_scope: Omfang
          participatory_processes:
            one: 1 prosess
            other: "%{count} prosesser"
      show:
        title: Prosessgrupper
    participatory_process_steps:
      index:
        process_steps: Medvirkningsfaser
    participatory_processes:
      admin:
        content_blocks:
          highlighted_processes:
            active: Aktiv
            all: Alle
            max_results: Maksimalt antall elementer som vises
            selection_criteria: Utvalgskriterier
        new_import:
          accepted_types:
            json: JSON
        participatory_process_groups:
          form:
            metadata: Metadata
            title: Om denne prosessen
            visibility: Synlighet
        participatory_process_imports:
          form:
            document_legend: Legg til et dokumentet
        participatory_process_steps:
          form:
            cta_text_help: Hvis ikke angitt, vil ikke knappen vises.
        participatory_processes:
          form:
            announcement_help: Teksten du skriver inn her vil vises til brukeren rett under prosessinformasjonen.
            duration: Varighet
            images: Bilder
            metadata: Metadata
            related_processes: Relaterte prosesser
            select_process_group: Velg en prosessgruppe
            title: Generell informasjon
      content_blocks:
        highlighted_processes:
          name: Fremhevede prosesser
      index:
        title: Deltakende prosesser
      participatory_process_steps:
        index:
          back_to_process: Tilbake til prosesssiden
      participatory_processes:
        filters:
          all_types: Alle prosesser
          counters:
            active:
              one: 1 aktiv prosess
              other: "%{count} aktive prosesser"
            all:
              one: 1 prosess
              other: "%{count} prosesser"
            past:
              one: 1 tidligere prosess
              other: "%{count} tidligere prosesser"
            upcoming:
              one: 1 kommende prosess
              other: "%{count} kommende prosesser"
          explanations:
            no_active_nor_upcoming_callout: Det er ingen aktive eller kommende prosesser. Her er en liste over de som har vært.
          filter_by: Vis
          names:
            active: Aktiv
            all: Alle
            past: Tidligere
            upcoming: Kommende
          see: Se
        show:
          title: Om denne prosessen
      show:
        belongs_to_group: Denne prosessen tilhører
        private_space: Dette er en lukket prosess
        related_processes: Relaterte prosesser
    statistics:
      processes_count: Prosesser
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Bla gjennom
          browse_resource: Bla gjennom prosessgruppe %{resource_name}
          processes_count: 'Prosesser:'
      participatory_processes:
        index:
          promoted_processes: Fremhevede prosesser
        participatory_process:
          active_step: 'Nåværende fase:'
          more_info: Mer info
          more_info_about: Mer informasjon om prosess %{resource_name}
          take_part: Delta
          take_part_in: Delta i prosess %{resource_name}
